/* Michael change - Start*/

.panel-default > .panel-heading-not-extandable {
	cursor: default !important;
}

.panel-default > .panel-heading-not-extandable:focus {
	border: none !important;
}

/* Michael change - End*/


.js-responsive-table {
    margin-bottom: 1em;
    font: normal 1em/1.4 sans-serif;
    color: #666;   
}
.js-responsive-table table {
	 width: 100%;
}
.js-responsive-table th {
    padding: 20px 10px;
    color: #6e6e6e;
    text-align: center;
}
.js-responsive-table td {
	padding: 22px 10px;
    color: #6e6e6e;
}

.js-responsive-table td {
	padding: 22px 10px;
    color: #550000;
}

.js-responsive-table tr {
    border-bottom: 1px solid #ddd;
}
.js-responsive-table th {
    background: #eee;
}

.js-responsive-table th a {
    color: #550000;
}

.js-responsive-table th {
    font-weight: bold;
}
.js-responsive-table tr:first-child td {
}
.js-responsive-table .icon-accordion {
    display: none;
}
.js-responsive-table td h3 {
    margin: 0;
    padding: 0 0 5px 0;
    display: none;
    font-weight: bold;
}

.js-responsive-table td span {
	font-weight: bold;
	display: none;
}

/* override WCM styles - start*/
.wpthemeInner, .wpthemeSecondaryNav {
	width: 100% !important;
}
	
.wpthemeFrame {
	min-width: 0px !important;
}

.wpthemeOverflowAuto {
	overflow: hidden !important;
}
/* override WCM styles - end*/

/* Override Awesome Table styles - Start */ 
.js-responsive-table table th a:focus, .js-responsive-table table th a:hover {
	color: #337AB7;
	text-decoration: none;
	cursor: default;
}
/* Override Awesome Table styles - End */


/* Override font awesome fa class - Start  */
.panel-group .panel-heading .panel-title .fa {
	margin-right: 0;
	line-height: inherit;
	margin-top: 3px;
}
/* Override font awesome fa class - End  */

/* Override Bootsrap collapse panel (accorion) - Start */
.panel-group {
	margin-bottom: 0;
	padding: 0;
	border-radius: 4px;
}

.panel {
	margin-left: 10px;
	margin-right: 10px;
}

.panel-title {
	text-align: right;
}

.panel-default > .panel-heading {
	background-color: #FFFFFF;
	cursor: pointer;
}

.panel-default > .panel-heading:focus {
	border: 1px solid black;
}
/* Override Bootsrap collapse panel (accorion) - End */


/* This part of css is for styling the table on mobile devices */
@media (max-width: 680px) {
    .js-responsive-table table, .js-responsive-table tbody, .js-responsive-table table tr, .js-responsive-table table td {
        display: block;
        width: 100%;
    }
    .js-responsive-table table th {
    	display: none;
    }
    .js-responsive-table table tr {
        max-height: 60px;
        overflow: hidden;
        position: relative;
        cursor: pointer;
    }
    .js-responsive-table .icon-accordion {
        display: block;
        text-align: center;
        width: 16px;
        height: 16px;
        position: absolute;
        /*right: 15px;*/
        left: 15px;
        top: 15px;
        font-style: normal;
        font-size: 1.6em;
    }
    .js-responsive-table td h3 {
        display: block;
    }
    
    .js-responsive-table td span {
		display: inline;
	}
}